body,html{font-family: SourceHanSansCN;}
p,ul,h2,h3,h4{margin:0;padding:0;}
a{text-decoration: none;}
h2.form-top {text-align: center;font-size: 30px;font-weight: bold;color: #333;margin:40px 0 0;}
.liuyan{padding: 40px 0 0;}
.banner img{width:100%;vertical-align: middle;}
.gypsum-intro{font-size: 16px;line-height: 40px;color: #555555;text-align: center;margin: 20px auto;}
.gypsum-intro span{font-weight: bold;}
.gypsum-fenlei{background: linear-gradient(to right,#c7d8f726,#cbd9f826);padding: 30px 0;}
.gypsum-fenlei .container h2{font-size: 30px;line-height: 1;color: #333333;font-weight: bold;text-align: center;}
.gypsum-fenlei .container > p{font-size: 16px;line-height: 28px;text-align: justify;margin:10px 0 20px;color: #555555;}
.gypsum-fenlei .fenlei-detail{display: flex;justify-content: space-between;flex-wrap: wrap;}
.gypsum-fenlei .fenlei-detail .detail-ul{width: 100%;}
.gypsum-fenlei .fenlei-detail .detail-ul ul{height: 100%;display: flex;flex-direction: column;justify-content: space-between;}
.gypsum-fenlei .fenlei-detail .detail-ul ul li{display: contents;align-items: center; background-color: #e1e6fc;margin-bottom: 15px;}
.gypsum-fenlei .fenlei-detail .detail-ul ul li p{width: 75%;font-size: 16px;color: #555555;margin: 10px 0;}
.gypsum-fenlei .fenlei-detail .detail-ul ul li strong{background-color: #293eac;line-height: 1; color: #ffffff;text-align: center;font-weight: initial;width: auto;font-size: 20px;padding: 10px 0;}
.gypsum-fenlei .fenlei-detail .detail-img{width: 78%;margin: auto;box-shadow: 1px 0 10px rgba(0,0,0,.13);border-radius: 54px 0 54px 0;}
.gypsum-fenlei .fenlei-detail .detail-img img{width:100%;vertical-align: middle;}
.gypsum-fenlei .fenlei-btn{display: flex;justify-content: center;gap: 30px;margin-top: 50px;}
.gypsum-fenlei .fenlei-btn a{font-size: 16px;line-height: 1;width: 270px;padding: 10px 0;border-radius: 50px;text-decoration: none;transition: all .8s;}
.gypsum-fenlei .fenlei-btn a:first-child{text-align: left;padding-left: 50px; color: #fff;position: relative; background: #2c4bc1;}
.gypsum-fenlei .fenlei-btn a:first-child span{position: absolute;right: 0;bottom: 0;}
.gypsum-fenlei .fenlei-btn a:last-child{text-align: center;font-weight: bold;color: #2c4bc1;background: #fefeff;border: solid 2px #2c4bc1;}
.gypsum-fenlei .fenlei-btn a:hover{border-radius: 0;}

.gypsum-liyong{margin-top: 30px;}
.gypsum-liyong .container h2{font-size: 30px;line-height: 1;color: #333333;font-weight: bold;text-align: center;}
.gypsum-liyong .container > p{font-size: 16px;line-height: 40px;color: #555555;text-align: justify;padding: 10px 0;}
.gypsum-liyong .liyong-tab .liyong-tab-nav ul{display: flex;justify-content: space-between;padding: 0;margin-bottom: 50px;flex-wrap: wrap;}
.gypsum-liyong .liyong-tab .liyong-tab-nav ul li{width: 32%;display: flex;justify-content: center;align-items: center;gap: 15px; font-size: 16px;color: #333333;background-color: #e1e6fc;padding: 8px 0;border-radius: 32px;position: relative;cursor: pointer;}
.gypsum-liyong .liyong-tab .liyong-tab-nav ul li::after{border: 15px solid;border-color: transparent;content: '';position: absolute;bottom: -24px;}
.gypsum-liyong .liyong-tab .liyong-tab-nav ul li img.focus{display: none;}
.gypsum-liyong .liyong-tab .liyong-tab-nav ul li img{width: 20px;}
.gypsum-liyong .liyong-tab .liyong-tab-nav ul li.active{color: #fff;background-color: #2c4bc1;}
.gypsum-liyong .liyong-tab .liyong-tab-nav ul li.active img.default{display: none;}
.gypsum-liyong .liyong-tab .liyong-tab-nav ul li.active img.focus{display: block;}
.gypsum-liyong .liyong-tab .liyong-tab-nav ul li.active::after{border-color: #2c4bc1 transparent transparent transparent;}
.gypsum-liyong .liyong-tab .liyong-tab-con > div{display: none;}
.gypsum-liyong .liyong-tab .liyong-tab-con > div.active{display: block;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu .jianzhu-list ul{display: flex;justify-content: space-between;flex-wrap: wrap;gap: 15px;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu .jianzhu-list ul li{width: 100%; border: solid 1px #c2caf6;border-radius: 10px;display: flex;padding: 15px 15px 15px 0;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu .jianzhu-list ul li span{padding: 12px 15px 0;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu .jianzhu-list ul li p{font-size: 16px;line-height: 30px;color: #555555;text-align: justify;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu .jianzhu-list ul li span img{width: 20px;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu h4{font-size: 20px;line-height: 32px;color: #333333;margin: 20px 0;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu h4 span{padding-right: 10px;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu .jianzhu-gy-con ul{display: flex;flex-wrap: wrap;justify-content: space-between;gap: 15px;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu .jianzhu-gy-con ul li{background-image: linear-gradient(0deg,#e9edfd 0%, #ffffff 60%);border: solid 1px #d7ddf9;border-radius: 10px;width: 100%;list-style: none;padding: 15px 0 15px 15px;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu .jianzhu-gy-con ul li p{font-size: 16px;line-height: 30px;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu .jianzhu-gy-con ul li p:first-child{color: #293eac;font-weight: bold;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu .jianzhu-gy-con ul li p:last-child{color: #2d2c2c;}

.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini > p{font-size: 16px;line-height: 40px;color: #555555;text-align: justify;margin-bottom: 30px;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con{display: flex;justify-content: space-between;flex-wrap: wrap; border: 1px solid #d7ddf9;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .con-wen{background-image: linear-gradient(0deg,#f1f5fd 0%, #ffffff 100%);width: 100%;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .con-wen span.line{display:block; width: 95%;height:1px; margin: 10px auto;background-color: #d7ddf9;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .wen1{padding-left: 10px;padding-top: 15px;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .wen1 p{font-size: 16px;line-height: 30px;color: #555555;display: flex;align-items: start;gap: 10px;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .wen2{padding-left: 10px;padding-top: 10px;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .wen2 h4{font-size: 20px;line-height: 32px;color: #2c4bc1;font-weight: bold;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .wen2 p{font-size: 16px;line-height: 32px;color: #2d2c2c;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .con-img{width: 100%;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .con-img img{width: 100%;vertical-align: middle;}

.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-tianliao p{font-size: 16px;line-height: 40px;color: #555555;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-tianliao h4{font-size: 20px;line-height: 32px;color: #333333;margin: 20px 0;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-tianliao h4 span{padding-right: 10px;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-tianliao ul{display: flex;justify-content: center;align-items: center;flex-wrap: wrap;gap: 5px;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-tianliao ul li{list-style: none;font-size: 13px;width: 30%;border: 1px dashed #79b4f1;border-radius: 10px;background-image: linear-gradient(0deg,#e2e7fc 0%, #ffffff 100%);text-align: center;color: #555;padding: 15px 0;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-tianliao ul span{display: none;}
/* .gypsum-liyong .liyong-tab .liyong-tab-con .liyong-tianliao ul span img{width: 12px;} */

.gypsum-zhifen{background: url(/static/special/gypsum/images/bg-fangan.png) no-repeat top;margin-top: 30px;}
.gypsum-zhifen .container{padding: 0;}
.gypsum-zhifen .container h2{font-size: 30px;line-height: 1;color: #fff;font-weight: bold;text-align: center;padding: 40px 0 10px;}
.gypsum-zhifen .container > p{font-size: 16px;line-height: 40px;color: #fff;padding: 0 18px 25px;}
.gypsum-zhifen .zhifen-con{display: flex;flex-wrap: wrap;gap: 20px;}
.gypsum-zhifen .zhifen-con > div{flex: auto;}
.gypsum-zhifen .zhifen-con .con-item{background-image: linear-gradient(-30deg, #e1e6fc 0%, #feffff 75%, #fff 76%, #f5f6fb 99%);padding: 15px;width: 100%;}
.gypsum-zhifen .zhifen-con .con-item p{font-size: 16px;line-height: 28px;color: #555555;}
.gypsum-zhifen .zhifen-con .con-item p strong a{color: #2c4bc1;}
.gypsum-zhifen .zhifen-con .con-item ul{display: flex;justify-content: space-between;flex-wrap: wrap;padding: 10px 0;}
.gypsum-zhifen .zhifen-con .con-item ul li{width: 24%;font-size: 14px;display: flex;flex-direction: column;justify-content: center;align-items: center;line-height: 1;color: #555555;background-color: #fefeff;border-radius: 10px;border: solid 1px #c2caf6;padding: 10px 0;}
.gypsum-zhifen .zhifen-con .con-item ul li img{padding-bottom: 15px;width: 20px;}
.gypsum-zhifen .zhifen-con .con-item .zixun-btn{background-color: #2c4bc1;border-radius: 10px;transition: all .5s;width: 50%;margin: 10px auto;}
.gypsum-zhifen .zhifen-con .con-item .zixun-btn a{font-size: 15px;line-height: 30px;color: #ffffff;display: flex;align-items: center;justify-content: center;gap: 15px;padding: 0;}
.gypsum-zhifen .zhifen-con .con-item .zixun-btn a img{width: 20px;}
.gypsum-zhifen .zhifen-con .con-item .zixun-btn:hover{border-radius: 0;}
.gypsum-zhifen .zhifen-con .zhifen-sb{width: 48%;}
.gypsum-zhifen .zhifen-con .zhifen-sb a{display: flex;}
.gypsum-zhifen .zhifen-con .zhifen-sb a img{width: 100%;vertical-align: middle;}
.gypsum-zhifen .zhifen-ys{padding: 0 15px;}
.gypsum-zhifen .zhifen-ys h4{font-size: 27px;line-height: 1;color: #3f3e3e;font-weight: bold;margin: 25px 0;}
.gypsum-zhifen .zhifen-ys ul{display: flex;justify-content: space-between;flex-wrap: wrap;gap: 10px;}
.gypsum-zhifen .zhifen-ys ul li{width: 49%;padding: 20px;display: flex;flex-direction: column;align-items: center;border: solid 1px #2c4bc1;border-radius: 0 20px 0 20px;}
.gypsum-zhifen .zhifen-ys ul li.active{background-image: linear-gradient(0deg, #e1e6fc 0%, #ffffff 100%);}
.gypsum-zhifen .zhifen-ys ul li h5{font-size: 18px;line-height: 1;color: #0f0f0f;margin: 15px 0 10px;}
.gypsum-zhifen .zhifen-ys ul li p{font-size: 16px;line-height: 30px;color: #0f0f0f;text-align: justify;}
.gypsum-zhifen .zhifen-ys ul li span img{width: 30px;}

.gypsum-case{margin-top: 30px;background: url(/static/special/gypsum/images/bg-case.png) no-repeat center;}
.gypsum-case .container h2{font-size: 30px;line-height: 1;color: #333;font-weight: bold;text-align: center;padding: 30px 0 20px;}
.gypsum-case .case-list ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.gypsum-case .case-list ul li{width: 49%;list-style: none;display: flex;}
.gypsum-case .case-list ul li:nth-child(2){display: none;}
.gypsum-case .case-list ul li.case-flex{flex-direction: column;justify-content: space-between;gap: 8px;}
.gypsum-case .case-list ul li a{position: relative;overflow: hidden;}
.gypsum-case .case-list ul li a p{position: absolute;bottom: 0;font-size: 16px;line-height: 1;color: #fff;background: #00000080;width: 100%;text-align: center;padding: 10px;}
.gypsum-case .case-list ul li a img{width: 100%;transition: all .5s;}
.gypsum-case .case-list ul li a:hover img{transform: scale(1.05);}
.gypsum-case .case-btn{display: flex;justify-content: center;gap: 10px;padding: 50px 0 30px;}
.gypsum-case .case-btn a{font-size: 16px;line-height: 1;width: 270px;padding: 15px 0;border-radius: 50px;text-decoration: none;transition: all .8s;}
.gypsum-case .case-btn a:first-child{text-align: left;padding-left: 40px; color: #fff;position: relative; background: #2c4bc1;}
.gypsum-case .case-btn a:first-child span{position: absolute;right: 0;bottom: 0;}
.gypsum-case .case-btn a:last-child{text-align: center;font-weight: bold;color: #2c4bc1;background: #fefeff;border: solid 2px #2c4bc1;}
.gypsum-case .case-btn a:hover{border-radius: 0;}

.gypsum-epc{background: url(/static/special/gypsum/images/bg-epc.png) no-repeat bottom;}
.gypsum-epc .container h2{font-size: 30px;line-height: 1;color: #333;font-weight: bold;text-align: center;margin: 25px;}
.gypsum-epc .epc-list ul{display: flex;justify-content: space-between;flex-wrap: wrap;gap: 15px;}
.gypsum-epc .epc-list ul li:nth-child(1){background: url(/static/special/gypsum/images/01.png) no-repeat right bottom;}
.gypsum-epc .epc-list ul li:nth-child(2){background: url(/static/special/gypsum/images/02.png) no-repeat right bottom;}
.gypsum-epc .epc-list ul li:nth-child(3){background: url(/static/special/gypsum/images/03.png) no-repeat right bottom;}
.gypsum-epc .epc-list ul li:nth-child(4){background: url(/static/special/gypsum/images/04.png) no-repeat right bottom;}
.gypsum-epc .epc-list ul li{width: 100%;padding: 20px 15px;border: solid 2px #0752b4;border-radius: 13px;list-style: none;background-color: #fff !important;}
.gypsum-epc .epc-list ul li h4{font-size: 22px;line-height: 1;color: #2c4bc1;font-weight: bold;}
.gypsum-epc .epc-list ul li h4::after{content: '';display: block;width: 42px;height: 4px;background-color: #ec9e2b;margin: 10px 0;}
.gypsum-epc .epc-list ul li p{font-size: 16px;line-height: 30px;color: #555555;text-align: justify;}
.gypsum-epc .epc-btn{display: flex;justify-content: center;gap: 20px;padding: 50px 0 30px;}
.gypsum-epc .epc-btn a{font-size: 16px;line-height: 1;width: 270px;padding: 15px 0;border-radius: 50px;text-decoration: none;transition: all .8s;}
.gypsum-epc .epc-btn a:first-child{text-align: left;padding-left: 50px; color: #fff;position: relative; background-image: linear-gradient(90deg, #375deb 1%, #e25050 100%), linear-gradient(90deg, #d21c2e 0%, #e25050 100%);}
.gypsum-epc .epc-btn a:first-child span{position: absolute;right: 0;bottom: 0;}
.gypsum-epc .epc-btn a:last-child{text-align: center;font-weight: bold;color: #2c4bc1;background: #fefeff;border: solid 2px #2c4bc1;}
.gypsum-epc .epc-btn a:hover{border-radius: 0;}

@media (max-width:576px) {
    .gypsum-fenlei .fenlei-detail .detail-img{width:100%;}
	.gypsum-zhifen .zhifen-con .con-item .zixun-btn{width: 70%;}
	.gypsum-zhifen .zhifen-ys ul li{width: 100%;}
	.gypsum-fenlei .fenlei-btn a:first-child{padding-left: 30px;}
	.gypsum-case .case-btn a:first-child{padding-left: 20px;}
	.gypsum-epc .epc-btn a:first-child{padding-left: 20px;}
	.gypsum-liyong .liyong-tab .liyong-tab-nav ul{gap: 20px;margin-bottom: 20px;}
	.gypsum-liyong .liyong-tab .liyong-tab-nav ul li{width: 100%;}
	.gypsum-liyong .liyong-tab .liyong-tab-nav ul li::after{border: 0;}
}
@media (max-width:425px) {
	.gypsum-epc .epc-btn a:first-child span,
	.gypsum-fenlei .fenlei-btn a:first-child span,
	.gypsum-case .case-btn a:first-child span{display: none;}
	.gypsum-epc .epc-btn,.gypsum-case .case-btn{padding: 30px 0;}
	.gypsum-epc .epc-btn a:first-child,
	.gypsum-fenlei .fenlei-btn a:first-child,
	.gypsum-case .case-btn a:first-child{text-align: center;padding-left: 0;}
	.gypsum-fenlei .fenlei-btn{margin-top: 30px;}
}